### Method

# Adw TabPageset_thumbnail_xalign

since: 1.3

#### Declaration [src]

    void
    adw_tab_page_set_thumbnail_xalign (
      AdwTabPage* self,
      float xalign
    )

#### Description [src]

Sets the horizontal alignment of the thumbnail for `self`.

If the page is so wide that `AdwTabOverview` can’t display it completely and has to crop it, horizontal alignment will determine which part of the page will be visible.

For example, 0.5 means the center of the page will be visible, 0 means the start edge will be visible and 1 means the end edge will be visible.

The default horizontal alignment is 0.

Available since: 1.3

Sets property | `Adw.TabPage:thumbnail-xalign`

#### Parameters

`xalign`

  Type: `float`

  The new value.